phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stan Campbell <stan.campbe...@gmail.com>
Subject Re: CDH5 and Phoenix
Date Thu, 03 Apr 2014 20:34:10 GMT
We're upgrading the HBase install under CDH5 community to 0.98.  So far,
all is happy.  Also, we're using PHX 4.0


On Thu, Apr 3, 2014 at 6:22 AM, Abe Weinograd <abe@flonet.com> wrote:

> I think CDH5 is using HBase 0.96 and the Phoenix 4 branch is meant for
> 0.98.
>
>
>
>
> On Thu, Apr 3, 2014 at 3:26 AM, Yosi Botzer <yosi.botzer@gmail.com> wrote:
>
>> Hi,
>>
>> What version of Phoenix should I use with CDH5?
>>
>> Yosi
>>
>
>

Mime
View raw message